Subject: Domingo 16, 17:30 T5 - Grease
From: koali@...
To: [email-masked]
Date: Sat, 15 Sep 2001 10:51:59 -0000

Otra de esas películas que toooodos tenemos grabada en la memoria; un
musical empalagoso del 78 que a mi al menos me resulta muy agradable.
Travolta haciendo de Travolta es una de esas experiencias que pueden
resultar incordiantes pero son simpáticas. Unas canciones recordadas y
el encanto de lo familiar hacen de Grease una gran forma de pasar
nostalgia por tiempos que, yo al menos, no he vivido.